Subject: GA-DIGEST V1 #223
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, February 6 2001          Volume 01 : Number 223

----------------------------------------------------------------------

Date: Sun, 04 Feb 2001 11:09:43 -0700
From: Greg Burton <[email-masked]>
Subject: Re: [ga] Call for focus.....

At 09:13 AM 2/4/01, Harald Alvestrand wrote:
>At 23:40 02/02/2001 -0700, Greg Burton wrote:
>>If we do that, can we have nominees ready for the NC by the 26th? It 
>>would be good to have something for them by then, if they're planning to 
>>address the situation at the teleconference.
>
>I would think that we would need longer.
>For instance 2 weeks for nominations & acceptance, and 1 week for an 
>opinion poll (aka "vote"). That makes 3 weeks. Still possible, if we start 
>earlier.

Ok - it looks to me like we'd need to start on the 6th, if we allowed 10 
days for nomination and acceptance, and 7 days for the poll. This would 
close on the 23rd, then, and give the NC at least a couple of days to look 
over what we've done.

I share your concern and desire to see the GA members comment on the task 
force report, and personally would like to see more discussion of Bret's 
ideas for the coming year as part of that. If we focus on those two things 
- - task force report comments and nominations - I think we could handle both.

What does everyone think?

Regards,
Greg

[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 4 Feb 2001 10:26:30 -0800 
From: Roeland Meyer <[email-masked]>
Subject: RE: [ga] Call for focus.....

> From: Greg Burton [mailto:[email-masked]]
> Sent: Sunday, February 04, 2001 10:10 AM

> What does everyone think?

I think that a few of us need to review the task list, check planned vs
actual accomplishments and maybe triage the remainder.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 04 Feb 2001 21:48:30 -0500
From: Sandy Harris <[email-masked]>
Subject: [ga] Old proposal

I recently had occasion to look at RFC 920
http://www.cis.ohio-state.edu/rfc/rfc0920.txt

This was the basic definition of the current domain name system, October 1984.
It replaced the original Arpanet system which was used from roughly 1970.

It has some interesting text:

| Initial Set of Top Level Domains
| 
|   The initial top level domain names are:
| 
|      Temporary
| 
|         ARPA  ...
| 
|      Categories
| 
|         GOV  ...
|         EDU  ...
|         COM  ...
|         MIL  ...
|         ORG  ...
| 
|      Countries
| 
|         The English two letter code ...
| 
|      Multiorganizations
| 
|         A multiorganization may be a top level domain if it is large,
|         and is composed of other organizations; particularly if the
|         multiorganization can not be easily classified into one of the
|         categories and is international in scope.

My question is whether we should resurrect the "multiorganisation" category.
If there are international organisations meeting the criteria (and my guess
would be there are), give them all TLDs now.

It then continues with:

| Possible Examples of Domains
| 
|   The following examples are fictions of the authors' creation, any
|   similarity to the real world is coincidental.

[snip]

|   The CSNET Domain
| 
|      There may be a consortium of universities and industry research
|      laboratories called, say, "CSNET".  This CSNET is not a network
|      per se, but rather a computer mail exchange using a variety of
|      protocols and network systems.  Therefore, CSNET is not a network
|      in the sense of the ARPANET, or an Ethernet, or even the
|      ARPA-Internet, but rather a community.  Yet it does, in fact, have
|      the key property needed to form a domain; it has a responsible
|      administration.  This consortium might be large enough and might
|      have membership that cuts across the categories in such a way that
|      it qualifies under the "multiorganization rule" to be a top level
|      domain.
| 
|      One might see domain style names for hosts in this domain like
|      these:
| 
|         CIC.CSNET
|         EMORY.CSNET
|         GATECH.CSNET
|         HP-LABS.CSNET
|         SJ.IBM.CSNET
|         UDEL.CSNET
|         UWISC.CSNET

I have similar question here. Are there communities of this type today that
should have their own domains? (My guess would be no, they've all long since
been absorbed into the wider Internet community.) If there are, then perhaps
they should have their own domains immediately.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 4 Feb 2001 23:05:48 -0800
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] Old proposal

On Sun, Feb 04, 2001 at 09:48:30PM -0500, Sandy Harris wrote:
> I recently had occasion to look at RFC 920
> http://www.cis.ohio-state.edu/rfc/rfc0920.txt
> |      Multiorganizations
> | 
> |         A multiorganization may be a top level domain if it is large,
> |         and is composed of other organizations; particularly if the
> |         multiorganization can not be easily classified into one of the
> |         categories and is international in scope.
> 
> My question is whether we should resurrect the "multiorganisation" category.
> If there are international organisations meeting the criteria (and my guess
> would be there are), give them all TLDs now.

I believe that became "subdomains of .int".

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                           lonesome." -- Mark Twain
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Feb 2001 02:18:53 -0800
From: Harald Alvestrand <[email-masked]>
Subject: Re: [ga] Call for GA Chair Nominations

At 09:51 02/02/2001 -0500, Jon Weinberg wrote:
>     I appreciate the nomination, but I'm not in a position to serve just
>now.  I'd suggest Harald, if he's willing to do the job.

I'm not, unfortunately.

- --
Harald Tveit Alvestrand, [email-masked]
+47 41 44 29 94
Personal email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 05 Feb 2001 06:36:58 -0800
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Old proposal

I am getting sick and tired of other people correcting me and putting words in my
mouth. The trouble is they are usually right and very insightful, and I realize
that if I did not keep saying things people could not look so intelligent in
correcting them.  I revisited some Plato and this discourse would do him proud.
Remember Phaedrus actually threatened Socrates but of course came around and
reached a consensus with him.

Can we put up to a "vote" a "recomendation on the GA"?

I believe that there were great suggestions and no sharpe disagreement on electing
and moving forward toward producing greater advisory output for the benefit of
ICANN as a whole.  The GA is an asset that is being wasted.

Sincerely,

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 5 Feb 2001 20:14:17 -0500
From: "Ben Edelman" <[email-masked]>
Subject: [ga] FW: ANNOUNCEMENT: Upcoming ICANN Meetings in Melbourne, Australia

- -----Original Message-----
From: Ben Edelman [mailto:[email-masked]]
Sent: Monday, February 05, 2001 7:57 PM
To: [email-masked]
Subject: ANNOUNCEMENT: Upcoming ICANN Meetings in Melbourne, Australia

Greetings!

Because you attended or participated remotely in one or more prior ICANN
meetings, ICANN would like to remind you of its upcoming meetings to be held
in Melbourne, Australia on March 10 through 13.  More information about the
meetings is available at <http://www.icann.org/melbourne>.

If you plan to attend in person, please preregister via
<http://cyber.law.harvard.edu/icann/melbourne/preregistration> (if you have
not already done so).  While preregistration is not required, it helps local
organizers anticipate attendance and allows you to be kept up to date with
logistical updates as they become available.

All plenary sessions will also be webcast with full remote participation.
For more information about the webcast, including technical requirements to
participate, see <http://cyber.law.harvard.edu/icann/melbourne>.  If you
plan to participate by webcast, please preregister using
<http://cyber.law.harvard.edu/icann/melbourne/preregistration>.

Finally, if you are not already subscribed to ICANN's announcements list,
you may want to join it.  Subscription instructions at
<http://www.icann.org/announcements>.

Ben Edelman
Berkman Center for Internet & Society
Harvard Law School

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #223
************************